* { margin:0; padding:0 }
img { border:none; cursor:pointer }

body { font-family:Georgia, "Times New Roman", Times, serif; color:#222; font-size:11px }
#hadi { width:990px; height:500px; margin:0 auto; padding-top:10px }
.logo { width:308px; height:70px; background:url(../images/logo.gif) no-repeat; cursor:pointer }

.srch {  background:none; border:1px solid #E0E0E0; padding:3px; font-family:Georgia, "Times New Roman", Times, serif; color:#909090; font-size:11px; border-right:none }

#src_submit { width:30px; height:22px; background:url(../images/src_but.gif) no-repeat; border:none; cursor:pointer }

.weather { padding-top:8px }

#header { margin-top:10px; }
#breaking_news { height:30px; background:url(../images/bar.gif) repeat-x; border:1px solid #EAEAEA }
span.breaking { color:#005689; font-weight:bold; font-family:Arial, Helvetica, sans-serif }
.breaking_text { padding:8px 0px 0px 10px }

.main_menu { margin:0; padding:0; background:url(../images/menu_bar.gif) repeat-x; height:60px; position:relative }
.main_menu li { float:left; height:30px; list-style:none; border-left:1px solid #EAEAEA; }
.main_menu li a { padding:8px 12px 0px 12px; display:block; color:#222; font-weight:bold; font-family:Arial, Helvetica, sans-serif ; text-decoration:none }

.main_menu li.active { background:url(../images/active.gif) repeat-x; border:none }
.main_menu li.active a { color:#FAFAFA }

.main_menu li ul { position:absolute; left:0; padding-top:7px; width:990px }
.main_menu li ul li { border:none; height:29px; background:url(../images/menu_bar.gif) repeat-x bottom; margin-top:1px; border-right:1px solid #4C81B7; float:right }
.main_menu li ul li a { color:#F2F2F2; }
.main_menu li ul li a:hover { color:#FFF }

#component { padding:10px 0px 10px 0px }

#left { width:179px; border-right:1px solid #EAEAEA }
#middle { width:509px; border-right:1px solid #EAEAEA }
#right { width:300px }

#details { width:689px; border-right:1px solid #EAEAEA }

#middle_content { padding:0px 10px 10px 10px }
.read_more { background:url(../images/read_more.gif) no-repeat; padding-left:15px; }
p { color:#222; font-family:Arial, Helvetica, sans-serif; font-size:12px; letter-spacing:.01em; line-height:1.4em }
h2 { color:#005689; font-weight:normal; font-size:25px; margin:0; padding:5px 0px 5px 0px }
a { color:#005689; text-decoration:none }
a:hover { color:#890000 }
.top_news { width:270px; padding-right:5px }
h3 { color:#005689; font-size:12px; font-weight:bold; margin:0; padding:0px 0px 5px 0px }

#first_page_news { margin-bottom:10px }

#first_news_more { border-top:1px solid #F5F5F5; padding-top:5px }
#first_news_more p, #first_news_more a { font-size:11px; }

.latest_news { text-transform:uppercase; color:#222; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; display:block; background:url(../images/latest_news.gif) right center no-repeat  }

#latest_head { padding-bottom:10px }

#hit_news { padding-bottom:10px; padding-right:10px }
#hit_news p { padding:5px 0px 5px 0px }
#hit_news a { font-family:Arial, Helvetica, sans-serif }
#hit_news .category { text-transform:uppercase; font-size:10px }
#hit_news .date { color:#8C8C8C; font-family:Arial, Helvetica, sans-serif }
#hit_news .hits { color:#4E4E4E; font-family:Arial, Helvetica, sans-serif }
#hit_news .sep { font-size:10px; color:#CCC; padding:0px 2px 0px 2px }
#hit_news .comments { background:url(../images/comments.gif) no-repeat left; padding-left:20px;  }
#hit_news #hit_read { padding:10px 0px 20px 0px; float:right }
#hit_news #hit_read  a { font-size:12px }
#hit_news .editor { padding:10px 0px 10px 0px }
#hit_news h4 a { color:#005689; font-size:12px; margin:0; padding:0px 0px 5px 0px; font-family:Georgia, "Times New Roman", Times, serif; line-height:1.5em }
#hit_news h4 a:hover { color:#890000 }
#hit_news .hit_image { margin:10px 0px 5px 0px }

.news_category { background:url(../images/category.gif) repeat-x; height:30px; border:1px solid #EAEAEA; margin-right:10px; margin-bottom:10px }
.category_headline { font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; color:#222; font-size:11px; display:block; padding:8px 0px 0px 10px; font-weight:bold }

.page_category { background:url(../images/category.gif) repeat-x; height:30px; border:1px solid #EAEAEA; margin-bottom:15px; margin-top:15px }

#cat_news { text-align:left }
#cat_left, #cat_middle, #cat_right { }

#cat_left { padding-right:15px; padding-left:10px }
#cat_right { padding-left:15px }

#cat_news h5 { margin:0px 0px 10px 0px }
#cat_news h5 a { color:#005689; font-size:12px; margin:0; padding:0px 0px 5px 0px; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:normal; line-height:1.5em }

#cat_news h5 a:hover { color:#890000 }

#cat_news .cat_image { margin:10px 0px 10px 0px }

#cat_news p { padding:0px 0px 5px 0px }
#cat_news .editor { padding:10px 0px 10px 0px }

#cat_news .date { color:#8C8C8C; font-family:Arial, Helvetica, sans-serif }
#cat_news .sep { font-size:10px; color:#CCC; padding:0px 2px 0px 2px }
#cat_news .comments { background:url(../images/comments.gif) no-repeat left; padding-left:20px; font-family:Arial, Helvetica, sans-serif  }


#right_content { width:290px; padding-left:10px }
#r_tab { float:left; border-right:none; border-bottom:4px solid #244386; width:285px; padding-left:5px }
span.tab { display:block; float:left; height:16px; background:url(../images/category.gif) repeat-x; padding:7px 10px 7px 10px; border-right:1px solid #EAEAEA; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#222; font-size:11px; border-top:1px solid #EAEAEA; cursor:pointer }

.t_content { padding:10px 0px 10px 0px }
.active { background:url(../images/menu_bar.gif) repeat-x bottom; }

ul.hit_list { margin:0; padding:0; list-style:none }
ul.hit_list li { border-bottom:1px solid #EAEAEA; padding:5px 0px 5px 0px }
ul.hit_list li a { background:url(../images/hit_list.gif) no-repeat left; padding-left:17px; }

h6 { color:#005689; font-size:12px; margin:0; padding:0px 0px 10px 0px; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:normal; line-height:1.5em  }

#poll { margin-left:5px }
.poll_form td { padding:3px; font-family:Arial, Helvetica, sans-serif; font-size:12px }

#poll_sub { background:url(../images/menu_bar.gif) repeat-x bottom; color:#FFF; border:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-transform:uppercase; height:25px; padding:4px 10px 6px 10px; margin:10px 0px 10px 5px; cursor:pointer; font-weight:bold }

#poll_sub:hover { background:url(../images/category.gif) repeat-x; color:#222; border:1px solid #EAEAEA }

#space { background-color:#EAEAEA; height:200px; width:290px }
.space_txt { display:block; font-size:16px; padding-top:80px; text-align:center }

#footer_content { border-top:1px solid #EAEAEA; padding-top:20px; padding-bottom:15px }

.address { font-family:Arial, Helvetica, sans-serif; font-size:11px }
#copyright { margin:2px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px }

.today_date { font-family:Arial, Helvetica, sans-serif; color:#FAFAFA;  display:block; padding:7px 10px 0px 0px }


/*Details Page CSS*/
#details_page h1 { color:#005689; font-weight:normal; font-size:25px; margin:0; padding:5px 0px 5px 0px }
#dd { margin:0px 10px 10px 0px }
#dd span.light { color:#8D8D8D; font-size:10px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase }
#dd span.sep { color:#CCC; padding:0px 5px 0px 5px }

#news { padding:10px 10px 10px 0px }
#news h2 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#222; line-height:1.7em; text-align:justify }
#news .rimg { float:right; border:1px solid #CCC; padding:3px; margin:5px 0px 5px 10px }

#more_news { margin-right:10px }
.more_news { list-style:none; margin:10px 0px 10px 0px; border-top:1px solid #EAEAEA }
.more_news li { border-bottom:1px solid #EAEAEA; padding:5px 0px 5px 0px }
.more_news li a { background:url(../images/more_li.gif) no-repeat left; padding-left:18px; font-size:12px; }
/*Details Page CSS ends*/

/*Category Page Start*/
#category_page { padding-right:10px }
#cat_main_news h1 { color:#005689; font-weight:normal; font-size:25px; margin:0; padding:5px 0px 5px 0px }
#c_news { width:165px; float:left; margin-bottom:20px }
.c_news_txt { padding-right:20px }
/*category page Ends*/